OPENBOX-LXDE(1)

NAME
openbox-lxde - wrapper to run openbox for LXDE

SYNOPSIS

openbox-lxde

DESCRIPTION

This manual page documents briefly the openbox-lxde command.

openbox-lxde is a wrapper script which runs openbox with LXDE specific config file.

AUTHOR

This manual page was written by paulliu grandpaul@gmail.com for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.

The source code of this manual page should be in .sgml format. It is better not to modify the .1 file directly.

AUTHOR

Ying-Chun Liu
    Author.

COPYRIGHT
Copyright © 2008 paulliu